# Preview
![Preview](https://cdn.discordapp.com/attachments/749076478146117733/944045901998075924/unknown.png)

# Skills

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][primary] | Primary: Sticky Bomb | Throw Sticky Bombs that attach to any surface or enemy. Up to 6 Sticky Bombs can be active at all times. |
| ![][secondary] | Secondary: Detonate | Detonate all active Sticky Bombs for 260% damage each. For each Sticky Bomb attached to an enemy, deal bonus 2.5% max hp damage based on the attached enemy health. Backup Magazine Bonus: 10% additional total damage per Sticky Bomb. (26% character damage, 156% character damage total)|
| ![][utility] | Utility: Poppy Bomb | Throw a Poppy Bomb that attaches to the environment. Activate again to detonate, dealing 400% damage and knocks up anyone near it. Affected players are granted fall damage immunity and +20% movement speed. |
| ![][special] | Special: Flash Bomb | Target an area to launch a massive Flash Bomb that detonates 2 seconds after impact, dealing 800% damage and stuns nearby enemies for 3 seconds. |

[primary]: https://cdn.discordapp.com/attachments/749076478146117733/944745324218568724/M1New.png
[secondary]: https://cdn.discordapp.com/attachments/749076478146117733/944745324608643102/M2New.png
[utility]: https://cdn.discordapp.com/attachments/749076478146117733/944745323992084500/UtilNew.png
[special]: https://cdn.discordapp.com/attachments/749076478146117733/944745323790745660/SpecialNew.png

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "Bomber" dll to your plugins folder

3 - Have fun!

# Support Me
If you like my mods and would like to support my work, consider buying me a coffee:

[![kofilogo](https://cdn.discordapp.com/attachments/749076478146117733/939032751762460742/61e11149b3af2ee970bb8ead_Ko-fi_logo-p-250.png)](https://ko-fi.com/dragonskins)

# Credits
Rob - Character templates.

KEB - IDRS Helper.

Violet - Big brain.

LittleEvo - Skill icons.

Everyone involved with the cores and api's that made modding possible.

All the peeps with bug reports and stuff.

# Changelog
1.2.0 - SOTV Update

1.1.7 - Sticky Bomb bonus %health damage now has a base % damage and scales with level. This change will make sure he's balanced early game, while maintaining his power late game. It'll also help those who choose to loop.

1.1.6 - Added Ragdoll on death.

1.1.5 - 

	Fixed Sticky Bomb extremely high knock back force.
	
	Replaced previusly added airbone force bonus for a small chance on hit to briefly stagger an airborne enemy, the chance scales up the lower the enemy health is.

	Sticky Bombs now have a unique sound effect for when it sticks to an enemy.

	Fixed character select model display being transparent.
	
	
1.1.4 - 

	Increased Utility damage increases 200%->400%. This will give it more incentive to use it aggressively.
	
	Sticky Bombs now deal increased blast force to big mass airbone enemies based on their current health percentage. This will pair nicely with the Poppy Bomb buff.

	Doubled Sticky Bomb hitbox. Now it'll be easier to land it on enemies that have scuffed hitboxes.

	Fixed Utility not working correctly with Headlight Afterburner.
	
	Fixed minor mesh issue with both base and mastery skins.
	
1.1.3 - 
	
	Fixed several networking issues on all abilities.
	
	Reverted the Sticky Bomb projectile speed change done in the previous patch. This is due to enemies that are too close being harder to hit.
	
	Added new skill icons made by LittleEvo.
	
	Added config to enable the old icons.

1.1.1 - 

	Minor change to Flash Bomb's description.
	
	Fixed readme formatting.

1.1.0 - 	

	Added new Detonate passive.
	
	Fixed Milky Chrysalis and The Crowdfunder item displays.
	
	Increased Sticky Bomb blast radius. Falloff stays the same.
	
	Slightly increased Sticky Bomb projectile speed.
	
	Added impact damage to Flash Bomb.
	
1.0.3 - 

Fixed missing R2APISubmoduleDependency.

1.0.2 - 	

	Poppy Bomb can now be cast at any time during other skill castings.
	
	Added new outro quote and death quote.
	
	Added ability overview descriptions.
	
1.0.1 - 

	Fixed Detonate detonating twice if you have one or more Backup Magazines.
	
	Fixed Detonate effect playing even when there are no Sticky Bombs activated.
	
1.0.0 - Release
